[environment:default]
OVEHOSTED_CORE/screenProceed=bool:True
OVEHOSTED_CORE/deployProceed=bool:True
OVEHOSTED_CORE/rollbackProceed=none:None
OVEHOSTED_CORE/upgradeProceed=none:None
OVEHOSTED_CORE/confirmSettings=bool:True
OVEHOSTED_NETWORK/fqdn=str:hosted-engine-02.scl.lab.tlv.redhat.com
OVEHOSTED_NETWORK/bridgeName=str:ovirtmgmt
OVEHOSTED_NETWORK/firewallManager=str:iptables
OVEHOSTED_NETWORK/gateway=str:10.35.163.254
OVEHOSTED_ENGINE/insecureSSL=none:None
OVEHOSTED_ENGINE/clusterName=str:Default
OVEHOSTED_STORAGE/storageDatacenterName=str:hosted_storage
OVEHOSTED_STORAGE/domainType=str:nfs3
OVEHOSTED_STORAGE/connectionUUID=str:24ae7ed7-10d3-47ba-ad93-f6c3813b18aa
OVEHOSTED_STORAGE/LunID=none:None
OVEHOSTED_STORAGE/imgSizeGB=str:50
OVEHOSTED_STORAGE/mntOptions=none:None
OVEHOSTED_STORAGE/iSCSIPortalIPAddress=none:None
OVEHOSTED_STORAGE/metadataVolumeUUID=str:0958934f-424c-47c2-8cbe-c2d53c4b020b
OVEHOSTED_STORAGE/sdUUID=str:7d139d5a-7e38-477a-8e4f-cbca4bca6621
OVEHOSTED_STORAGE/iSCSITargetName=none:None
OVEHOSTED_STORAGE/metadataImageUUID=str:d59fdcb4-29b7-44ad-8cee-19139749686d
OVEHOSTED_STORAGE/lockspaceVolumeUUID=str:75a06a5a-f889-439f-b5ec-a20de750980c
OVEHOSTED_STORAGE/iSCSIPortalPort=none:None
OVEHOSTED_STORAGE/imgUUID=str:557ae33a-85df-4809-8ce6-ef4dad205f8c
OVEHOSTED_STORAGE/confImageUUID=str:239fa9ac-7dbc-490f-9df9-cb941344dce7
OVEHOSTED_STORAGE/spUUID=str:00000000-0000-0000-0000-000000000000
OVEHOSTED_STORAGE/lockspaceImageUUID=str:b5884bdd-d70b-486c-b783-b16d6255c9f3
OVEHOSTED_ENGINE/enableHcGlusterService=none:None
OVEHOSTED_STORAGE/storageDomainName=str:hosted_storage
OVEHOSTED_STORAGE/iSCSIPortal=none:None
OVEHOSTED_STORAGE/volUUID=str:37c793be-04b1-4b81-8fb5-c083fd95d56a
OVEHOSTED_STORAGE/vgUUID=none:None
OVEHOSTED_STORAGE/confVolUUID=str:d5656889-e717-4008-8358-045d371fdbe1
OVEHOSTED_STORAGE/storageDomainConnection=str:vserver-nas01.qa.lab.tlv.redhat.com:/nas01/ge_he_2_he
OVEHOSTED_STORAGE/iSCSIPortalUser=none:None
OVEHOSTED_VM/vmMemSizeMB=int:16384
OVEHOSTED_VM/nicUUID=str:3a78f10e-3eab-42d4-be6d-58537ab3c407
OVEHOSTED_VDSM/consoleType=str:vnc
OVEHOSTED_VM/vmVCpus=str:4
OVEHOSTED_VM/vmUUID=str:5f996f4b-73b4-4d4a-894b-15034f7416f6
OVEHOSTED_VM/vmMACAddr=str:00:1a:4a:16:27:30
OVEHOSTED_VM/emulatedMachine=str:rhel6.5.0
OVEHOSTED_VM/consoleUUID=str:4b65638d-29eb-4fb1-b87a-f0e0470dee80
OVEHOSTED_VM/cdromUUID=str:5d8a80f8-0e76-43e2-9460-2da0a0b83329
OVEHOSTED_VM/ovfArchive=str:/usr/share/ovirt-engine-appliance/rhvm-appliance-4.2-20180125.0.el7.ova
OVEHOSTED_VM/vmCDRom=str:/etc/ansible-ovirt/cloud_init/cloud.iso
OVEHOSTED_VM/automateVMShutdown=bool:True
OVEHOSTED_VM/cloudInitISO=str:existing
OVEHOSTED_VM/cloudinitInstanceDomainName=none:None
OVEHOSTED_VM/cloudinitInstanceHostName=none:None
OVEHOSTED_VM/rootSshPubkey=none:None
OVEHOSTED_VM/cloudinitExecuteEngineSetup=bool:True
OVEHOSTED_VM/cloudinitVMStaticCIDR=none:None
OVEHOSTED_VM/cloudinitVMTZ=none:None
OVEHOSTED_VM/rootSshAccess=none:None
OVEHOSTED_VM/cloudinitVMETCHOSTS=none:None
OVEHOSTED_VM/cloudinitVMDNS=none:None
OVEHOSTED_VDSM/spicePkiSubject=str:CN=puma24.scl.lab.tlv.redhat.com
OVEHOSTED_VDSM/pkiSubject=str:/C=EN/L=Test/O=Test/CN=Test
OVEHOSTED_VDSM/caSubject=str:/C=EN/L=Test/O=Test/CN=TestCA
OVEHOSTED_VDSM/cpu=str:model_Westmere
OVEHOSTED_NOTIF/smtpPort=str:25
OVEHOSTED_NOTIF/smtpServer=str:localhost
OVEHOSTED_NOTIF/sourceEmail=str:root@localhost
OVEHOSTED_NOTIF/destEmail=str:root@localhost
